gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2013-003937

Cisco Secure Access Control Server の EAP-FAST 認証モジュールにおける任意のコマンドを実行される脆弱性

9.3
2013/09/02 12:11
CVE-2013-3466

JVNDB-2013-003937

Cisco Secure Access Control Server の EAP-FAST 認証モジュールにおける任意のコマンドを実行される脆弱性
概要
Cisco Secure Access Control Server (ACS) の EAP-FAST 認証モジュールは、RADIUS サーバ設定が有効な場合、ユーザ ID を適切に解析しないため、任意のコマンドを実行される脆弱性が存在します。 ベンダは、本脆弱性を Bug ID CSCui57636 として公開しています。
想定される影響と対策
第三者により、巧妙に細工された EAP-FAST パケットを介して、任意のコマンドを実行される可能性があります。
JVNDB-2013-003937は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度9.3N/A
CVECVE-2013-3466
公表日2013/08/28 00:00
登録日2013/09/02 12:11
更新日2013/09/02 12:11
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。